[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComboEx' (#lcl)

# TCustomComboBoxEx.InitializeWnd

Initializes the window handle for the control.

## Declaration

Source position: comboex.pas line 158

`protected procedure TCustomComboBoxEx.InitializeWnd; override;`

## Description

InitializeWnd is an overridden procedure used to initialize the window handle for the control. InitializeWnd calls the inherited method, and sets the internal flag used to track the setting in IsRightToLeft for the control.

## See also

TCustomComboBox.InitializeWnd |  | Synchronizes the control and its widgetset class instance when the handle is created.
TControl.IsRightToLeft |  | True when BiDiMode is not bdLeftToRight.